### Method

# Foundry Context dup_file_manager

#### Declaration [src]

    FoundryFileManager*
    foundry_context_dup_file_manager (
      FoundryContext* self
    )

#### Description [src]

Gets the `FoundryFileManager` instance.

#### Return value

Type: `FoundryFileManager`

A `FoundryFileManager`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.